UnknownHostException Class Reference

Inherits Exception.

## Public Member Functions

| UnknownHostException (const LogString &msg)
| UnknownHostException (const UnknownHostException &src)
UnknownHostException & | operator= (const UnknownHostException &src)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

UnknownHostException | ( | const LogString & | msg | ) |

UnknownHostException | ( | const UnknownHostException & | src | ) |

## Member Function Documentation

UnknownHostException& operator= | ( | const UnknownHostException & | src | ) |

The documentation for this class was generated from the following file:

- inetaddress.h